---
title: "Zillow API: Schools | Perceptlayer"
description: "Schools from Zillow as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/zillow/schools
---

[APIs](https://perceptlayer.com/apis) / [Zillow](https://perceptlayer.com/apis/zillow) / Schools

# Zillow: Schools

Schools from Zillow as JSON. 1 credit per successful call.

GET `/v1/zillow/schools`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `school_ids[]` | list of integer | Optional | Any |
| `north_latitude` | number | Optional | Any |
| `south_latitude` | number | Optional | Any |
| `east_longitude` | number | Optional | Any |
| `west_longitude` | number | Optional | Any |
| `page` | integer | Optional | Any |
| `page_size` | integer | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/zillow/schools?north_latitude=47.75&south_latitude=47.45&east_longitude=-122.15&west_longitude=-122.45" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/zillow?try=schools#playground) with your own parameters. 1 credit per successful call; failed calls are free.
